AVG-1853 log

Package linux-zen
Status Fixed
Severity Medium
Type multiple issues
Affected 5.11.15.zen1-2
Fixed 5.11.16.zen1-1
Current 5.14.7.zen1-1 [extra]
Ticket None
Created Wed Apr 21 14:21:32 2021
Issue Severity Remote Type Description
CVE-2021-29155 Medium No Information disclosure
An issue has been discovered in the Linux kernel before version 5.11.16 in the mechanism to mitigate speculatively out-of-bounds loads (Spectre mitigation)....
CVE-2021-3501 Medium No Arbitrary code execution
A security issue was found in the Linux kernel before version 5.11.16. The value of internal.ndata, in the KVM API, is mapped to an array index, which can...